 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1217px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 210px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -494px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 426px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 750px;
  margin: -426px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 826px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -488px -2px 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 1px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-video-1 {
  width: 861px;
  height: 454px;
  margin: -20px auto -322px -483px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-1 {
    height: 409px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -471px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1174px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -369px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1179px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -255px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 179px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 300px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 298px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  min-height: 298px;
  background-image: url("images/fpountainpeople.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 246px;
  }

  .u-section-2 .u-image-1 {
    min-height: 246px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 674px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 188px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1024px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 282px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 977px;
  }

  .u-section-2 .u-image-1 {
    min-height: 178px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 372px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 457px;
}

.u-section-3 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-3 .u-image-1 {
  width: 236px;
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-1 {
  margin: -293px 51px 0 278px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 410px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 228px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 119px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 239px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 372px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .embed-responsive-2 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 380px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 239px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 239px;
  }
}